Bug 21383 - GnoRPM Upgrade button broken for DND'd rpms
Summary: GnoRPM Upgrade button broken for DND'd rpms
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-27 18:24 UTC by Ed McKenzie
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-05 20:38:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ed McKenzie 2000-11-27 18:24:11 UTC
If an RPM is dragged from gmc into gnorpm, the Upgrade button doesn't do
anything. The Install button works as expected (it brings up a list of
conflicts that would arise from the attempted install.)

Comment 1 Bill Nottingham 2000-11-27 22:16:00 UTC
Is this with the errata gnorpm?

Comment 2 Ed McKenzie 2000-11-28 01:56:52 UTC
$ rpm -q gnorpm
gnorpm-0.95.1-5
$

Comment 3 Ed McKenzie 2001-01-19 22:03:20 UTC
It seems that the Upgrade button does work properly if RPMs are dragged into an
already-opened Install window. By habit, I drag them into the main window, which
creates a new Install window with a broken Upgrade button.

Comment 4 Alexander Larsson 2001-08-02 16:02:15 UTC
In order to get the developers and maintainers of GnoRPM to look at this bug I
have moved it to the GnoRPM category in the Gnome bug tracker. It can be found
at http://bugzilla.gnome.org/show_bug.cgi?id=58451, where you can add yourself
to the cc-field if you want to recieve information about changes to the bug tatus.



Note You need to log in before you can comment on or make changes to this bug.